@charset "UTF-8";

/*------------------------
タイトル
------------------------*/
.page-title{
  display:flex;
  justify-content: center;
  background: url(../img/recruit/bg_pagetitle.jpg) no-repeat top center;
  background-size: cover;
  color: #fff;
}
.page-title .text-area{
  text-align: center;
}
.page-title .text-area .en{
  font-weight: normal;
  display: block;
  letter-spacing: 0.06em;
  line-height: 1;
}
.page-title .text-area h1{
  letter-spacing: 0.18em;
  font-weight: 300;
}
@media screen and (min-width:768px){
  .page-title{
    padding-top:218px;
    height:995px;
  }
  .page-title h1{
    font-size:14px;
  }
  .page-title .en{
    font-size:34px;
  }
}
/* SP */
@media screen and (max-width:767px) {
  .page-title{
    background: url(../img/recruit/bg_pagetitle_sp.jpg) no-repeat top center;
    height:93vw;
    padding-top: 17.33vw;
    padding-bottom: 16.8vw;
    background-size: cover;
  }
  .page-title .text-area .en{
    font-size: 8vw;
  }
  .page-title h1{
    font-size: 4vw;
  }
}

/*------------------------
各コンテンツボタン
------------------------*/
.recruit-contents-list{
  color: #fff;
}
.recruit-contents-list .box{
  position: relative;
}
.recruit-contents-list .box a{
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: #fff;
  position: relative;
  z-index: 2;
  font-weight: 500;
  letter-spacing: .2em;
}
.recruit-contents-list .routine{
  background: url(../img/recruit/bg_routine.jpg) no-repeat;
  background-size: cover;
}
.recruit-contents-list .appeal{
  background: url(../img/recruit/bg_appeal.jpg) no-repeat;
  background-size: cover;
}
.recruit-contents-list .guide{
  background: url(../img/recruit/bg_guide.jpg) no-repeat;
  background-size: cover;
}
:root{
  --box-border:1px;
  --inside:25px;
}
.recruit-contents-list .box:after{
  content: '';
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border: var(--box-border) solid #fff;
  width: calc(100% - (var(--inside) * 2));
  height: calc(100% - (var(--inside) * 2));
  transition: background .3s ease;
}
/* PC */
@media screen and (min-width:768px) {
  .recruit-contents-list{
    display: flex;
    justify-content: center;
    margin-top: -400px;
  }
  .recruit-contents-list .box{
    width: 400px;
    height: 400px;
    font-size: 20px;
  }
  .recruit-contents-list .box a{
    padding-top: 1.25em;
    position: relative;
  }
  .recruit-contents-list .box a:after{
    content: '';
    position: relative;
    margin-top: 0.1em;
    width: .9em;
    height: .9em;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    transition: top .3s ease;
  }
  .recruit-contents-list .box a:hover:after{
    top: 10px;
  }
  .recruit-contents-list .box:hover:after{
    background: rgba(0,0,0,.3);
  }
}
/*SP*/
@media screen and (max-width:767px) {
  :root{
    --inside:4vw;
  }
  .recruit-contents-list .box{
    height: 24.66vw;
    font-size: 5.33vw;
    line-height: 1;
  }
  .recruit-contents-list .routine{
    background: url(../img/recruit/bg_routine_sp.jpg) no-repeat;
    background-size: cover;
  }
  .recruit-contents-list .appeal{
    background: url(../img/recruit/bg_appeal_sp.jpg) no-repeat;
    background-size: cover;
  }
  .recruit-contents-list .guide{
    background: url(../img/recruit/bg_guide_sp.jpg) no-repeat;
    background-size: cover;
  }
  .recruit-contents-list .box a:after{
    content: '';
    position: absolute;
    width: .9em;
    height: .9em;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    top: 50%;
    right: 13.6vw;
    transform: translateY(-50%) rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transform-origin: center;
  }
}

/*------------------------
なりたい設計士になれる術
------------------------*/
#summary h2{
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 2.02;
  text-align: center;
}
#summary .lead{
  letter-spacing: 0.18em;
  line-height: 2.3;
  text-align: justify;
  font-weight: normal;
}
#summary .case .item .img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#summary .case .item p{
  text-align: center;
  font-weight: 500;
}
/* PC */
@media screen and (min-width:768px) {
  #summary{
    padding:104px 0 125px;
  }
  #summary .inner{
    width: 1200px;
    margin: 0 auto;
  }
  #summary h2{
    text-align: center;
    font-size: 22px;
    margin-bottom: 29px;
  }
  #summary .lead{
    font-size: 14px;
    width: 482px;
    margin: 0 auto;
    margin-bottom: 70px;
  }
  #summary .case{
    display: flex;
    justify-content: center;
  }
  #summary .case{
    display: flex;
    gap: 35px;
  }
  #summary .case .item{
    width: 165px;
  }
  #summary .case .item .img{
    height: 165px;
    margin-bottom: 15px;
  }
}
/*SP*/
@media screen and (max-width:767px) {
  #summary{
    padding:10.66vw 0 13.6vw;
  }
  #summary h2{
    font-size: 4.27vw;
    font-weight: bold;
    margin-bottom: 3.73vw;
  }
  #summary .lead{
    margin-bottom: 10.4vw;
    font-size: 3.74vw;
  }
  #summary .case .item{
    display: flex;
    align-items: center;
  }
  #summary .case .item .img{
    height:46vw;
    width: 46vw;
  }
  #summary .case .item p{
    flex: 1;
  }
  #summary .case .item:nth-child(2){
    flex-direction: row-reverse;
  }
}

/*------------------------
会社概要リンク
------------------------*/
#company-link .office{
  background: #e1e3e5;
}
#company-link .member{
  background: #2A2C31;
  color: #fff;
}
#company-link h3{
  letter-spacing: 0.2em;
  line-height: 2.2;
  font-weight: 500;
}
#company-link a .link{
  letter-spacing: 0.06em;
}
#company-link a .ja{
  letter-spacing: 0.18em;
  font-weight: 500;
}
#company-link .arrow{
  position:relative;
}
#company-link .arrow a{
  position:relative;
  display:inline-block;
  line-height:1;
  padding-left:0;
}
#company-link .member a{
  color: #fff;
}
#company-link .arrow::before,
#company-link .arrow::after{
  content:'';
  position:absolute;
  height:1px;
  background:var(--black);
}
#company-link .member .arrow::before,
#company-link .member .arrow::after{
  background: #fff;
}
/* PC */
@media screen and (min-width:768px){
  #company-link .inner{
    width:1200px;
    padding:100px 0;
    margin:0 auto;
  }
  #company-link .inner .flex-box{
    align-items:center;
  }
  #company-link .inner h3{
    font-size:22px;
    margin-bottom:52px;
  }
  #company-link .inner .text{
    flex:1;
  }
  #company-link .inner .img{
    width:600px;
    height:235px;
  }
  #company-link .office .img{
    margin-right:64px;
  }
  #company-link .member .img{
    margin-left:64px;
  }
  #company-link .arrow::before{
    left:0;
    bottom:8px;
    width:280px;
    transition:width .3s ease-out;
  }
  #company-link .arrow::after{
    left:264px;
    bottom:27px;
    width:25px;
    transform:rotate(50deg) translateX(0);
    transform-origin:left center;
    transition:transform .29s ease-out;
  }
  #company-link .arrow span.link{
    font-size:34px;
    margin-left:295px;
    margin-right:10px;
  }
  #company-link .arrow:hover::before{
    width:295px;
  }
  #company-link .arrow:hover::after{
    transform:translateX(15px) rotate(50deg);
  }
  #company-link .arrow a:hover span.link{
    color:var(--red);
  }
  #company-link .arrow a:hover{
    transform:translateX(15px);
  }
}
/*SP*/
@media screen and (max-width:767px) {
  #company-link .inner{
    padding: 10.4vw 0 11vw;
  }
  #company-link h3{
    font-size: 4.27vw;
    font-weight: bold;
    line-height: 1.7;
    text-align: center;
    margin-bottom: 6.66vw;
  }
  #company-link .office .flex-box,
  #company-link .member  .flex-box{
    flex-direction: column;
  }
  #company-link .office .flex-box{
    flex-direction: column-reverse;
  }
  #company-link .txt{
    width: 100%;
  }
  #company-link .inner .img{
    margin-bottom: 6.66vw;
    padding: 0 5.86vw;
  }
  #company-link .arrow .link{
    font-size: 8vw;
    margin-left:41vw;
  }
  #company-link .arrow .ja{
    font-size: 4.26vw;
    margin: 0 0 0 3.0vw;
    vertical-align: .15vw;
  }
  #company-link .arrow::before{
    left:-4vw;
    bottom:2vw;
    width:42vw;
    transition:width .3s ease-out;
  }
  #company-link .arrow::after{
    left: 34vw;
    bottom: 6.7vw;
    width: 6vw;
    transform:rotate(50deg) translateX(0);
    transform-origin:left center;
    transition:transform .29s ease-out;
  }
}

/*------------------------
section共通設定
------------------------*/
section .ttl-wrap{
  text-align: center;
}
section .ttl-wrap h2{
  font-weight: 500;
  letter-spacing: 0.2em;
}
section .ttl-wrap .en{
  display: block;
  color: #b5b9be;
  letter-spacing: 0.06em;
}
section .inner > .lead,
section .inner > * .lead{
  font-weight: 500;
  letter-spacing: 0.2em;
  text-align: center;
}
/* PC */
@media screen and (min-width:768px){
  section .ttl-wrap h2{
    font-size: 16px;
  }
  section .ttl-wrap .en{
    margin-top: -2px;
    font-size: 34px;
  }
  section .inner > .lead,
  section .inner > * .lead{
    font-size: 22px;
  }
}
/* SP */
@media screen and (max-width:767px) {
  section .ttl-wrap h2{
    font-size:4.27vw;
  }
  section .ttl-wrap .en{
    margin-top: -1.2vw;
    font-size: 8vw;
  }
  section .inner > .lead,
  section .inner > * .lead{
    font-size: 4.27vw;
    font-weight: bold;
  }
}

/*------------------------
1日の仕事
------------------------*/
#routine{
}
#routine .schedule-box .img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#routine .schedule .ttl{
  position: relative;
  letter-spacing: 0.2em;
}
#routine .schedule .ttl .en{
  line-height: 1;
}
#routine .schedule .ttl h3{
  background: #2A2C31;
  color: #fff;
  text-align: center;
  font-weight: 500;
}
#routine .schedule table{
  letter-spacing: 0.18em;
  font-weight: 500!important;
}
#routine .schedule table th{
  border-right: 1px solid var(--black);
  font-weight: 500!important;
}
#routine .schedule table th,
#routine .schedule table td{
  vertical-align: top;
}
#routine .comment-box{
}
#routine .comment-box h3{
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1.9;
  position: relative;
}
#routine .comment-box h3:before{
  content: '';
  display: block;
  position: absolute;
}
#routine .person01 .comment-box h3:before{
  background: url(../img/recruit/member1-illusut02.svg) no-repeat left top;
  width: 28px;
  height: 140px;
  background-size: contain;
  bottom: 0;
  left: 5px;
}
#routine .person02 .comment-box h3:before{
  background: url(../img/recruit/member2-illusut02.svg) no-repeat left top;
  width: 34px;
  height: 140px;
  background-size: contain;
  bottom: 0;
  left: 5px;
}
#routine .comment-box p{
  line-height: 2.3;
  letter-spacing: 0.18em;
  text-align: justify;
}
#routine .person02{
  background:#2A2C31;
  color: #fff;
}
#routine .person02 .schedule .ttl h3{
  background:#fff;
  color: #2A2C31;
}
#routine .person02 table th{
  border-color: #fff;
}
/* PC */
@media screen and (min-width:768px) {
  #routine{
    padding: 100px 0 150px;
  }
  #routine .inner{
    width: 1200px;
    margin: 0 auto;
  }
  #routine .ttl-wrap{
    margin-bottom: 68px;
  }
  #routine .person{
    padding: 125px 0;
  }
  #routine .person.person01{
    padding-top: 0;
  }
  #routine .schedule-box{
    display: flex;
    justify-content: space-between;
  }
  #routine .schedule-box .schedule{
    padding:110px 60px 0;
    flex: 1;
  }
  #routine .schedule-box .schedule .ttl{
    font-size: 16px;
  }
  #routine .schedule-box .schedule .ttl::before{
    content: '';
    display: block;
    width: 36px;
    height: 141px;
    background: url(../img/recruit/member1-illusut01.svg) no-repeat left top;
    background-size: contain;
    position: absolute;
    bottom: 22px;
    right: 0;
  }
  #routine .schedule-box .schedule .ttl span{
    margin-bottom: 8px;
    display: block;
  }
  #routine .schedule-box .schedule .ttl h3{
    padding: 4px 0 6px;
  }
  #routine .schedule-box .schedule table{
    font-size: 16px;
  }
  #routine .schedule-box .schedule table th,
  #routine .schedule-box .schedule table td{
    line-height: 2.2;
  }
  #routine .schedule-box .schedule table td{
    padding-bottom: 8px;
    padding-left: 25px;
  }
  #routine .schedule-box .schedule table th{
    width: 104px;
    padding-left: 10px;
    padding-bottom:8px;
  }
  #routine .schedule-box .schedule table tr:first-of-type th{
    padding-top: 32px;
  }
  #routine .schedule-box .schedule table tr:first-of-type td{
    padding-top: 32px;
  }
  #routine .schedule-box .schedule table tr:last-of-type th{
    padding-bottom: 40px;
  }
  #routine .schedule-box .schedule table tr:last-of-type td{
    padding-bottom: 40px;
  }
  #routine .schedule-box .img{
    width: 600px;
    height: 845px;
  }
  #routine .person.person02 .schedule-box .schedule .ttl::before{
    content: '';
    display: block;
    width: 58px;
    height: 137px;
    background: url(../img/recruit/member2-illusut01.svg) no-repeat left top;
    background-size: contain;
    position: absolute;
    bottom: 32px;
    right: 0;
  }
  #routine .comment-box .img{
    width: 600px;
    height: 425px;
  }
  #routine .comment-box .comment{
    padding: 92px 65px 0 52px;
    width: 600px;
    height: 425px;
  }
  #routine .comment-box h3{
    padding-left: 80px;
    font-size: 22px;
    margin-bottom:18px;
  }
}
/*SP*/
@media screen and (max-width:767px) {
  #routine{
    padding: 12vw 0 15vw;
  }
  #routine .ttl-wrap{
    margin-bottom: 1.5vw;
  }
  #routine .person{
    padding:10.1vw 0 14vw;
  }
  #routine .person.person01{
    padding-top: 0;
  }
  #routine .schedule-box .schedule{
    margin-bottom: 5.6vw;
  }
  #routine .schedule-box .schedule .ttl span{
    margin-bottom:.8vw;
    display: block;
    text-align: center;
  }
  #routine .schedule-box .schedule .ttl h3{
    padding:.53vw 0 .66vw;
  }
  #routine .schedule-box .schedule table th,
  #routine .schedule-box .schedule table td{
    line-height: 2.0;
  }
  #routine .schedule-box .schedule table td{
    padding-left: 5.33vw;
  }
  #routine .schedule-box .schedule table th{
    width:24.26vw;
    padding-left:2.6vw;
  }
  #routine .schedule-box .schedule table tr:first-of-type th{
    padding-top:2.1vw;
  }
  #routine .schedule-box .schedule table tr:first-of-type td{
    padding-top: 2.1vw;
  }
  #routine .schedule-box .schedule table tr:last-of-type th{
    padding-bottom:2.1vw;
  }
  #routine .schedule-box .schedule table tr:last-of-type td{
    padding-bottom:2.1vw;
  }
  #routine .schedule-box .img{
    width: 77.33vw;
    height: 108vw;
    margin: 0 auto 5.33vw;
  }
  #routine .person.person01 h3:before{
    width:5.13vw;
    height:25.6vw;
    background-size: contain;
    bottom: 0;
    left:2vw;
  }
  #routine .comment-box{
    flex-direction: column-reverse;
  }
  #routine .comment-box .img{
    width: 77.33vw;
    height:54.4vw;
    margin:0 auto 6vw;
  }
  #routine .comment-box h3{
    font-weight: bold;
    padding-left: 11.5vw;
    font-size: 4.27vw;
    margin-bottom: 4vw;
  }
  #routine .comment-box p{
    font-size: 3.74vw;
  }
  #routine .comment-box::before{
    width: 5.06vw;
    height: 25.6vw;
  }
  #routine .person02 .comment-box h3:before{
    width: 6.53vw;
    height: 26.8vw;
    bottom: -.8vw;
  }
}

/*------------------------
会社の魅力
------------------------*/
#company-appeal{
  background: #fdf1e7;
}
.appeal-item{
  background: #fff;
}
.appeal-item p{
  font-weight: 500;
  line-height: 2.13;
  letter-spacing: 0.18em;
}
/* PC */
@media screen and (min-width:768px) {
  #company-appeal{
    padding: 110px 0 124px;
  }
  #company-appeal .ttl-wrap{
    margin-bottom: 36px;
  }
  #company-appeal .lead{
    margin-bottom: 55px;
  }
  #company-appeal .appeal-list{
    display: flex;
    flex-wrap: wrap;
    gap: 38px;
  }
  #company-appeal .appeal-list .appeal-item{
    display: flex;
    align-items: center;
    width: calc(calc(100% - calc(38px*2))/3 );
    height: 150px;
    padding:0 25px 0 20px ;
  }
  #company-appeal .appeal-list .appeal-item .icon{
    width: 84px;
    margin-right: 10px;
  }
  #company-appeal .appeal-list .appeal-item .icon img{
    width: 100%;
    height: auto;
  }
  #company-appeal .appeal-list .appeal-item p{
    font-size: 16px;
    flex: 1;
  }
  #company-appeal .inner{
    width: 1200px;
    margin: 0 auto;
  }
}
/*SP*/
@media screen and (max-width:767px) {
  #company-appeal{
    padding: 10.1vw 0 11.46vw;
  }
  #company-appeal .ttl-wrap{
    margin-bottom: 5.34vw;
  }
  #company-appeal .lead{
    margin-bottom:7.3vw;
  }
  #company-appeal .appeal-list{
    display: flex;
    flex-wrap: wrap;
  }
  #company-appeal .appeal-list .appeal-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    width:77.33vw;
    padding: 5.3vw 0 5.3vw 0;
    margin:0 auto 4vw;
    justify-content: center;
    text-align: center;
  }
  #company-appeal .appeal-list .appeal-item .icon{
    width: 15.3vw;
    margin-bottom: .53vw;
  }
  #company-appeal .appeal-list .appeal-item .icon img{
    width: 100%;
    height: auto;
  }
  #company-appeal .appeal-list .appeal-item p{
    font-size:4.8vw;
    line-height: 1.64;
  }
}

/*------------------------
募集の案内
------------------------*/
#recruit{
}
#recruit .recruit-lead p{
  line-height: 2.3;
  letter-spacing: 0.18em;
  text-align: justify;
}
#recruit .recruit-type{
}
#recruit .recruit-type h3{
  letter-spacing: 0.2em;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 500;
}
#recruit .recruit-type-new h3{
  background: url(../img/recruit/bg_newgrad.jpg) no-repeat left top;
  background-size: cover;
}
#recruit .recruit-type-career h3{
  background: url(../img/recruit/bg_career.jpg) no-repeat left top;
  background-size: cover;
}
#recruit .recruit-type p{
  line-height: 2.3;
  letter-spacing: 0.18em;
}
#recruit-detail{
  background: #001228;
}
#recruit-detail h2{
  font-weight: 500;
  letter-spacing: 0.2em;
  text-align: center;
  color: #fff;
}
.recruit-panel {
  background: #fff;
}
.recruit-panel table {
  letter-spacing: 0.18em;
}
.recruit-tabs{
  display: flex;
  letter-spacing: 0.2em;
}
.recruit-tabs .tab-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  background:#6A7075;
  transition: background .3s ease-in-out;
}
.recruit-tabs span{
  display: inline-block;
  font-weight: 500;
  letter-spacing: 0.2em;
  position: relative;
}
.recruit-tabs .tab-btn.is-active{
  background: #fff;
}
:root{
  --tab-border-thickness: 2px;
  --tab-arrow-size: 14px;
  --tab-arrow-gap: 20px;
  --tab-arrow-bottm:-8px;
}
.tab-btn.is-active span::before{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: var(--tab-arrow-bottm);
  height: var(--tab-border-thickness);
  background: #ccc;
}
.tab-btn.is-active span::after{
  content: '';
  position: absolute;
  left: 50%;
  bottom: calc(var(--tab-arrow-gap) * -1);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left:  var(--tab-arrow-size) solid transparent;
  border-right: var(--tab-arrow-size) solid transparent;
  border-top:   var(--tab-arrow-size) solid #ccc;
}
/* PC */
@media screen and (min-width:768px) {
  #recruit{
    padding: 105px 0;
  }
  #recruit .inner{
    width: 1200px;
    margin: 0 auto;
    padding: 0 33px;
  }
  #recruit .ttl-wrap{
    margin-bottom: 46px;
  }
  #recruit .recruit-lead{
    margin-bottom: 72px;
  }
  #recruit .recruit-lead .lead{
    margin-bottom: 37px;
  }
  #recruit .recruit-lead p{
    width: 482px;
    margin: 0 auto;
  }
  #recruit .recruit-type-wrap{
    display: flex;
    gap: 65px;
    margin-bottom: 90px;
  }
  #recruit .recruit-type-wrap .recruit-type{
    width: calc(calc(100% - 65px) /2);
    padding-top: 70px;
  }
  #recruit .recruit-type-wrap .recruit-type h3{
    height: 205px;
    font-size: 22px;
    margin-bottom: 35px;
  }
  #recruit .recruit-type-wrap .recruit-type p{
    padding: 0 35px 25px;
  }
  #recruit-detail{
    padding: 30px 25px 25px;
  }
  #recruit-detail h2{
    font-size: 19px;
    margin-bottom: 25px;
  }
  #recruit-detail .recruit-panel{
    padding: 40px 40px 70px;
  }
  #recruit-detail .recruit-panel table th,
  #recruit-detail .recruit-panel table td{
    font-weight: 500;
  }
  #recruit-detail .recruit-panel table th{
    width: 158px;
    padding:16px 30px 16px 25px;
    border-right: 1px solid #c9caca;
    border-bottom: 1px solid #c9caca;
  }
  #recruit-detail .recruit-panel table td{
    padding:16px 42px;
    border-bottom: 1px solid #c9caca;
  }
  #recruit-detail .recruit-panel table tr:first-of-type td,
  #recruit-detail .recruit-panel table tr:first-of-type th{
    border-top: 1px solid #c9caca;
  }
  #recruit-detail .recruit-tabs{
    gap: 165px;
  }
  #recruit-detail .recruit-tabs .tab-btn{
    width: calc(calc(100% - 165px) / 2);
    height: 55px;
    font-size: 18px;
  }
  #recruit-detail .recruit-tabs span{
    padding: 0 20px;
  }
}
/*SP*/
@media screen and (max-width:767px) {
  :root{
    --tab-border-thickness: .7vw;
    --tab-arrow-size: 3.2vw;
    --tab-arrow-gap: 5vw;
    --tab-arrow-bottm: -2.0vw;
  }
  #recruit{
    padding:18.67vw 0 8vw;
  }
  #recruit .ttl-wrap{
    margin-bottom:3.47vw;
  }
  #recruit .recruit-lead .lead{
    line-height: 1.89;
    margin-bottom:3.47vw;
  }
  #recruit .recruit-lead p{
    font-size: 3.47vw;
    line-height: 1.9;
  }
  #recruit .recruit-type-wrap{
    padding: 0 7.2vw;
  }
  #recruit .recruit-type-wrap .recruit-type h3{
    height: 30vw;
    font-size: 4.8vw;
    margin-bottom:4.27vw;
  }
  #recruit .recruit-type-wrap .recruit-type p{
    font-size: 3.47vw;
    line-height: 1.87;
  }
  #recruit .recruit-type-wrap :last-of-type p{
    margin-bottom: 6.933vw;
  }
  #recruit .recruit-type-wrap .recruit-type-new{
    padding-top:8.1vw;
  }
  #recruit .recruit-type-wrap .recruit-type-career{
    padding-top:6.933vw;
  }
  #recruit-detail{
    margin: 0 -4vw;
    padding: 6vw 4vw 4vw;
  }
  #recruit-detail h2{
    font-size: 19px;
    margin-bottom: 25px;
  }
  #recruit-detail .recruit-panel{
    padding: 6vw 4vw 12vw;
  }
  #recruit-detail .recruit-panel table th,
  #recruit-detail .recruit-panel table td{
    font-weight: 500;
    display: block;
    font-size: 3.2vw;
  }
  #recruit-detail .recruit-panel table th{
    border: 2px solid #C9CACA;
    padding:.8vw 0 1.06vw;
    font-weight: bold;
    text-align: center;
  }
  #recruit-detail .recruit-panel table td{
    padding:2.4vw 0;
    font-weight: normal;
  }
  #recruit-detail .recruit-tabs{
    gap:8vw;
  }
  #recruit-detail .recruit-tabs .tab-btn{
    width: calc(calc(100% - 8vw) / 2);
    height: 14.67vw;
    font-size: 4.8vw;
    padding: 2.66vw 0 0;
    align-items: flex-start;
  }
  #recruit-detail .recruit-tabs span{
    padding: 0 5.86vw;
  }
}

/* ------------------------------
 *  選考の流れ
 * ------------------------------ */
:root{
  --flow-border-width: 12px;
  --flow-arrow-width: 24px;
  --flow-arrow-height: 25px;
  --flow-arrow-gap: 42px;
}
.selection-flow{
}
.selection-flow h3{
  font-weight: 500;
  letter-spacing: .2em;
  text-align: center;
}
.selection-flow__list{
  display: flex;
  justify-content: center;
}
.selection-flow__item{
  position: relative;
  border:1px solid #9FA0A0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content:flex-start;
}
.selection-flow__item h4{
  position: relative;
  font-weight: 500;
  letter-spacing: 0.2em;
  text-align: center;
  z-index: 1;
}
.selection-flow__item h4::after{
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  border-bottom: var(--flow-border-width) solid #E1E3E5;
}
.selection-flow__item p{
  letter-spacing: 0.18em;
  line-height: 1.9;
}
/* PC */
@media screen and (min-width:768px) {
  .selection-flow{
    padding: 100px 0;
  }
  .selection-flow h3{
    font-size: 20px;
    margin-bottom: 45px;
  }
  .selection-flow__list{
    gap: 60px;
  }
  .selection-flow__item{
    width: 280px;
    height: 150px;
    padding: 25px 39px;
  }
  .selection-flow__item h4{
    font-size: 18px;
    width: 100%;
    margin-bottom: 12px;
  }
  .selection-flow__item p{
    width: fit-content;
  }
  .selection-flow__item:not(:last-child)::after{
    content: "";
    position: absolute;
    top: 50%;
    right: calc(-1 * var(--flow-arrow-gap));
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left:  var(--flow-arrow-width)  solid #94999F;
    border-top:   var(--flow-arrow-height) solid transparent;
    border-bottom:var(--flow-arrow-height) solid transparent;
  }
}
/* SP */
@media (max-width: 768px){
  .selection-flow__list{
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }
  .selection-flow__item:not(:last-child)::after{
    top: auto;
    bottom: calc(-1 * var(--flow-arrow-size) * 2);
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
  }
  .selection-flow{
    padding: 14.4vw 0;
  }
  .selection-flow h3{
    font-size: 5.33vw;
    margin-bottom:6.4vw;
  }
  .selection-flow__list{
    gap:15.47vw;
  }
  .selection-flow__item{
    width: 74.66vw;
    height: 40vw;
    padding: 6vw 4vw 4vw;
  }
  .selection-flow__item h4{
    font-size:4.8vw;
    width: 100%;
    margin-bottom:3.2vw;
  }
  .selection-flow__item h4::after{
    inset:auto 6vw 0;
  }
  .selection-flow__item p{
    width: fit-content;
    font-size: 4.27vw;
    line-height: 1.75;
  }
  :root{
    --flow-border-width:2.9vw;
    --flow-arrow-width: 6.9vw;
    --flow-arrow-height: 6.66vw;
    --flow-arrow-gap: 11.2vw;
    --entry-line-left: 14.66vw;
    --entry-line-right: 14.66vw;
  }
  .selection-flow__item:not(:last-child)::after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: calc(-1 * var(--flow-arrow-gap));
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left:  var(--flow-arrow-width)  solid transparent;
    border-right: var(--flow-arrow-width)  solid transparent;
    border-top:   var(--flow-arrow-height) solid #94999F;
  }
}

/* ------------------------------
 *  エントリーボタン
 * ------------------------------ */
:root{
  --entry-line-left: 60px;
  --entry-line-right: 60px;
  --entry-line-bottom: 14px;
  --entry-after-wh: 18px;
}
.selection-flow__entry{
  text-align: center;
}
.selection-flow__entry .entry-btn{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  background: #AD0003;
  color: #fff;
  letter-spacing: .2em;
  text-decoration: none;
  transition: background .3s ease;
}
.selection-flow__entry .entry-btn::before{
  content: "";
  position: absolute;
  left: var(--entry-line-left);
  right: var(--entry-line-right);
  bottom:var(--entry-line-bottom);
  border-bottom: 1px solid #fff;
  transition: right .3s ease;
}
.selection-flow__entry .entry-btn::after{
  content: "";
  position: absolute;
  bottom:var(--entry-line-bottom);
  right: calc(var(--entry-line-right) + 3px);
  width: var(--entry-after-wh);
  height: var(--entry-after-wh);
  border-top:1px solid #fff;
  transform: translateY(50%) rotate(45deg);
  transition: right .3s ease;
}
/* PC */
@media screen and (min-width:768px) {
  .selection-flow__entry .entry-btn{
    width: 435px;
    height: 55px;
    font-size: 18px;
    padding-bottom: 3px;
  }
  .selection-flow__entry .entry-btn:hover{
    background: #b80000;
  }
  .selection-flow__entry .entry-btn:hover::before{
    right: 20px;
  }
  .selection-flow__entry .entry-btn:hover::after{
    right: 23px;
  }
}
/*SP*/
@media screen and (max-width:767px) {
  :root{
    --entry-line-left:4.27vw;
    --entry-line-right: 4.27vw;
    --entry-line-bottom:5.46vw;
    --entry-after-wh: 6.93vw;
  }
  .selection-flow__entry .entry-btn{
    width: 80vw;
    margin: 0 auto;
    height: 20vw;
    font-size: 4.8vw;
    padding-bottom: 3px;
  }
  .selection-flow__entry .entry-btn::after{
    content: "";
    position: absolute;
    bottom: var(--entry-line-bottom);
    right: calc(var(--entry-line-right) + 1.2vw);
  }
}

/*------------------------
akjglja
------------------------*/
/* PC */
@media screen and (min-width:768px) {
}
/*SP*/
@media screen and (max-width:767px) {
}

/*------------------------
akjglja
------------------------*/
/* PC */
@media screen and (min-width:768px) {
}
/*SP*/
@media screen and (max-width:767px) {
}
